Go Back   Sat Universe > Emulators & Cardservers > Chat > CCcam Chat

Note: Visitors from certain countries might see in-text advertising(underlind words in posts) or pop-under ads.
It is only shown to unregistered visitors or members that haven't made any posts. So you can easily get rid of it.

World-Of-Satellite

Which CCcam version?

CCcam Chat

Reply
  #11  
Old 26-12-2019, 19:13  Translate from English to Italian  Translate from English to French  Translate from English to German  Translate from English to Spanish  Translate from English to Dutch  Translate from English to Greek  Translate from English to Portuguese  Translate from English to Russian  Translate from English to Russian
skybandit skybandit is offline
Senior Member
 
Join Date: Oct 2013
Posts: 96
Thanks: 13
Thanked 7 Times in 7 Posts
Country: Country Flag
Default

Quote:
Originally Posted by .:MadMax:. View Post
yes you can
OScam is under development and prefer the latest version

Oscam-EMU OE1.6/2.0/Fpu/PLI4.0
I'm now using a ZGEMMA H7S with Open ATV 6.3, which Oscam version should I use with this system?
Reply With Quote
Reply


Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump


All times are GMT +2. The time now is 06:18.


Powered by vBulletin
Copyright ©2006-2019 - Sat Universe